View Bug Details

IDProjectCategoryView StatusLast Update
0000705DCP-o-matic[All Projects] Bugspublic2016-07-04 14:12
ReportercarlAssigned Tocarl 
PriorityhighSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.6.0Fixed in Version 
Summary0000705: Windows installer does not respect choice to install on a different disk
Description- the program always installs on the c: disk (windows 8.1 64-bit) even if I
change the drive letter before the path manually or even point to another
disk with the "browse" option...
TagsNo tags attached.
Estimated work requiredAverage

Relationships

related to 0000643 resolvedcarl Windows installer on 64-bit mentions Program Files (x86) but installs into Program Files 

Activities

carl

2015-11-28 00:32

administrator   ~0001017

Should be fixed by 4e67c8bd53d7e5a733a4978819d4a11b1e62e9f4

Bug History

Date Modified Username Field Change
2015-09-30 13:59 carl New Bug
2015-10-30 13:33 carl Assigned To => carl
2015-10-30 13:33 carl Status new => acknowledged
2015-11-10 09:06 carl Target Version => 2.6.0
2015-11-10 09:07 carl Relationship added related to 0000643
2015-11-28 00:32 carl Note Added: 0001017
2015-11-28 00:32 carl Status acknowledged => resolved
2015-11-28 00:32 carl Resolution open => fixed